Magic-League.com Forum Index Magic-League.com
Forums of Magic-League: Free Online tcg playing; casual or tournament play.
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

Required Plug In Not Installed



 
Reply to topic    Magic-League.com Forum Index -> General Magic-League Issues
Author Message
Semaj



Joined: 24 Oct 2010
Posts: 10

PostPosted: Fri Mar 11, 2011 3:30 am    Post subject: Required Plug In Not Installed Reply with quote

So I have never had a problem connecting to the chat room from the "Chat and Play Room" link on the ML home page, but the past couple of days I have been getting a "Required Plug In Not Installed" message where the chat window would be.

The obvious answer is to get the needed plug in, I'm however more curious as to why this happened out of no where.

And what plug in do I need to connect to the chat room?
Back to top
MarkovXII



Joined: 11 Jul 2005
Posts: 100

PostPosted: Fri Mar 11, 2011 7:09 am    Post subject: Reply with quote

The only thing I could think of is that you switched webbrowsers resently.

Have you swithced from using Internet Explore to Firefox or Google Chrome? they might require stuff you dont have but already have on you current webbrowser.

If thats not the case maybe your Java just needs an Update?
Back to top
Display posts from previous:   
Reply to topic    Magic-League.com Forum Index -> General Magic-League Issues All times are GMT - 7 Hours
Page 1 of 1

 


Powered by phpBB © 2001, 2005 phpBB Group

All content on this page may not be reproduced without consent of Magic-League Directors.
Magic the Gathering is TM and copyright Wizards of the Coast, Inc, a subsidiary of Hasbro, Inc. All rights reserved.


About Us | Contact Us | Privacy Policy